Security Fix Released for Citrix ICA Client

Citrix has released a fix for a remotely exploitable vulnerability in ICA Client versions 12.0.0.6410 and 11.2.0.31560 and all versions of the Online
Plug-in for Windows for versions less than 12.0.3. Citrix recommends upgrading affected client installations to the latest version – which is currently 12.0.3.

References:
http://seclists.org/fulldisclosure/2010/Aug/50
http://citrix.com/English/ss/downloads/details.asp?downlaodld=2301299&productId=186

email: david @ sharpesecurity.com
website: www.sharpesecurity.com
Twitter: twitter.com/sharpesecurity

Share

Leave a Reply